GNUNET-DHT-HELLO(1)

NAME
gnunet-dht-hello - Obtain HELLO from DHT or provide HELLO to DHT for bootstrapping.

SYNOPSIS
gnunet-dht-hello [URL]
[-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-l LOGFILE | --logfile=LOGFILE] [-V | --verbose] [-v | --version]

DESCRIPTION
gnunet-dht-hello is a command line tool to either get a HELLO for your own peer (no arguments) or to parse a HELLO URL by providing it as the sole argument.

OPTIONS

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-l LOGFILE | --logfile=LOGFILE
    Configure logging to write logs to LOGFILE.

-V | --verbose
    be verbose.

-v | --version
    Print GNUnet version number.

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.